Bug 470255 - JON automation - retrieve build and environment information on testsuite startup
JON automation - retrieve build and environment information on testsuite startup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Weiss
Brandon Perkins
:
Depends On:
Blocks: 470259
  Show dependency treegraph
 
Reported: 2008-11-06 09:08 EST by Jeff Weiss
Modified: 2014-11-09 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 14:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-11-06 09:08:36 EST
We can get the build number from the UI (the jboss link at the bottom of the login page).

Environment info is a little more tricky, but it should be on the platform resource's monitor tab somewhere.  We can save this info for updating testopia.

Note You need to log in before you can comment on or make changes to this bug.